跳转到主要内容
GET
/
api
/
open-api
/
v1
/
videos
/
{taskId}
Query Video Task
curl --request GET \
  --url https://www.jimiai.com/api/open-api/v1/videos/{taskId} \
  --header 'Authorization: Bearer <token>'
{
  "task_id": "<string>",
  "status": "<string>",
  "progress": 123,
  "model": "<string>",
  "created_at": 123,
  "completed_at": 123,
  "result": {
    "video_url": "<string>"
  },
  "error_message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.jimmyai.cn/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

taskId
string
必填

The ID of the task to query

响应

200 - application/json

Task status and result

task_id
string
status
string
progress
integer
model
string
created_at
integer<int64>
completed_at
integer<int64>
result
object
error_message
string